greeting: "Common skcc properties"

---

spring:
  profiles: stage
example:
  greeting: "Common skcc stage."

---

spring:
  profiles: dev
example:
  greeting: "Common skcc dev."

---

spring:
  profiles: local
example:
  greeting: "Common skcc local."